View Issue Details

IDProjectCategoryView StatusLast Update
0006164MediaMonkey (current)Conversion/Levelingpublic2021-01-16 11:04
Reporterrusty Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1.2 
Target Version3.1.2Fixed in Version3.1.2 
Summary0006164: WAV conversion yields artifact near track end
DescriptionOn wav --> flac / mp3 / ogg conversion, a lound 'buzzing' artifact occurs at the end of the resultant flac track.

perhaps this is also related to the similar artifacts that occur on playback for a small % of users:
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=42671&start=45
TagsNo tags attached.
Fixed in build1288

Relationships

related to 0005947 resolvedpeke MediaMonkey (current) Audio Artifacts with Quicktime from iTunes 9 
related to 0017392 closedmichal MediaMonkey 5 Codec: For WAV Files Disable crossfade is ignored 

Activities

jiri

2009-11-09 22:44

administrator   ~0019639

Fixed in build 1288.
 - It was a problem in the in_wav.dll decoder.

rusty

2009-11-10 15:22

administrator   ~0019651

Last edited: 2009-11-11 15:50

Verified conversion in 1288.

and user confirmed that playback artifact is gone as well (http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=42671).